# `struct tensorflow::ThreadOptions`

Options to configure a Thread .

Note that the options are all hints, and the underlying implementation may choose to ignore it.

###Member Details

#### `size_t tensorflow::ThreadOptions::stack_size` {#size_t_tensorflow_ThreadOptions_stack_size}

Thread stack size to use (in bytes).



#### `size_t tensorflow::ThreadOptions::guard_size` {#size_t_tensorflow_ThreadOptions_guard_size}

Guard area size to use near thread stacks to use (in bytes)


